Subject: [codec] The need for a open source compatible codec

From: Thorvald Natvig <[email-masked]>
Date: Tue, 30 Jun 2009 15:48:32 +0200

Hello,

I'm the author of Mumble, an open source VoIP application, and I've been 
following the discussion here.

For me, a codec, even if it's free (as in beer), can't be used if it 
requires filing paperwork. I code open source applications; I have no 
desire or possibility to control what users do with my application after 
they download it. They may change it, rename it and redistribute it 
either as open source or commercially, and it is important for me that 
they have this right. So proprietary codecs are useless for me.

A standardized and free (as in speech) codec would make it much easier 
to create interoperable applications, as it will fill the need for a 
common, high quality codec that everyone can support.

Sincerely,
Thorvald